4S-CLUSTER-START(1J)

NAME
4s-cluster-start - Start the backends for a KB on the cluster.

SYNOPSIS
4s-cluster-start kb-name

FILES
This command depends on the config file /etc/4s-cluster, see 4s-cluster(5).

EXAMPLES
$ 4s-cluster-start demo

Start the "demo" knowledgebase

Knowledgebases can be stoped with the 4s-cluster-stop(1) command.

CAVEATS
If the kb has not already been created then you will see an error like "failed to open metadata file .../metadata.nt for locking: No such file or directory"

SEE ALSO
4s-cluster-create(1), 4s-cluster-stop(1), 4s-cluster-destroy(1), 4s-cluster-info(1)